.side {
  height: 100vh;
  max-width: 240px;
  position: fixed;
  padding:0 0 !important
}
.content {
  padding-left: 0px;
  padding-right: 0px;
}
.profile {
  width: 120px;
  height: 120px;
  overflow: hidden;
  border-radius: 100px;
  padding:10px;
  box-sizing: border-box;
  display: inline-block !important;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.profile img{
  position: absolute;
  border-radius: 120px;
  left:0;
  right: 0;
  margin:auto;
  top:0;
  bottom:0;
  width: 90%;
  display: inline-block;
}

.profile img:nth-child(1){
  animation:fadeInleft 1s forwards !important;
}

.profile:hover img:nth-child(1){
  animation:fadeOutLeft 1s forwards !important;
}

.profile img:last-child{
  animation:fadeOutLeft 1s forwards !important;  
}

.profile:hover img:last-child{
  animation:fadeInRight 1s forwards !important;  
}

.side h1 {
  font-size: 1.8em !important;  
  font-family: 'Allura', cursive !important;
  letter-spacing: 2px !important;  
}

.side h2{
  font-size: 1.5em !important;  
  font-family: 'Allura', cursive !important;
  letter-spacing: 2px !important; 
}

.contact-btn{
    border-radius: 100px;
    padding: 0 7px !important;
    min-width: 35px;
    height:35px;
    text-transform: lowercase
}
.contact-btn span{
    font-size: 0em !important;
    transition: all ease .2s;
    width: 0px
}
.contact-btn:hover span{
    font-size: 14px !important;
    padding: 0 8px;
    min-width:50px;
    width: inherit
}
@media (min-width: 992px) {
  .content {
    width: calc(100% - 240px);
    padding-left: 240px !important;
  }
  footer {
    padding-left: 240px;
  }
}

@media (max-width:991px){
  .content{
    padding-left: 0px !important
  }
  .profile{
    padding:4px !important;
     
  }

  
}
